[EXE]
PSU = SScan2io.exe
INI = comrcp.ini

;IMGFORMAT :: 1=BMP, 2=JPG, 3=PDF, 4=Multi-page TIFF, 5=Single-page TIFF 
;SAVEFORMT :: 1=Execl, 2=Word, 3=TEXT, 4=PDF

[MYDOC]
IMGFORMAT=2

[EMAIL]
IMGFORMAT=2

[OCR_SEC]
SAVEFORMAT=1
LANGUAGE=1

[OCR_PP]
LINK=NotePad

[SAVE]
PATH=

[SCANTOPC]
Resolution=4
Output=1
Preview=1

[SCANTOPC_NEW]
FaxSupport=0
ScanSizeType_HI=0
ScanSizeType_LOW=0
FaxPriority=0

[PP_LINK]

[USER]
ID=
PIN=

[FAXTOPC]
Notify=1
Print=0
Enable=0
IMGTYPE=0
PATH=
Prefix=
PrefixType=0